LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Debian
User Name
Password
Debian This forum is for the discussion of Debian Linux.

Notices

Reply
 
Search this Thread
Old 07-10-2009, 01:38 PM   #1
kushalkoolwal
Senior Member
 
Registered: Feb 2004
Location: Middle of nowhere
Distribution: Debian Squeeze
Posts: 1,249

Rep: Reputation: 48
Python Twisted Warning


Whenever I try to restart my apt-proxy I get the following warning message:
Code:
debian:~# /etc/init.d/apt-proxy restart
Stopping apt-proxy:.
Starting apt-proxy:/usr/lib/python2.5/site-packages/twisted/manhole/telnet.py:8: DeprecationWarning: As of Twisted 2.1, twisted.protocols.telnet is deprecated.  See twisted.conch.telnet for the current, supported API.
  from twisted.protocols import telnet
None
/usr/lib/python2.5/site-packages/twisted/manhole/telnet.py:8: DeprecationWarning: As of Twisted 2.1, twisted.protocols.telnet is deprecated.  See twisted.conch.telnet for the current, supported API.
  from twisted.protocols import telnet
None
I am wondering what needs to be done to take care of this.

I am using Debian Lenny (amd64) with 2.6.26-1-amd64 kernel.
 
Old 07-10-2009, 08:11 PM   #2
AlucardZero
Senior Member
 
Registered: May 2006
Location: USA
Distribution: Debian
Posts: 4,652

Rep: Reputation: 536Reputation: 536Reputation: 536Reputation: 536Reputation: 536Reputation: 536
upgrade apt-proxy? or don't worry about it, it's only a warning
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Python warning:incomplete entry line 43 /etc/mailcap kinematic Debian 1 01-22-2007 03:56 AM
problem in bittorrent and twisted.python slazer Linux - Software 0 08-14-2006 10:33 PM
need help with a twisted tarball problem! slackdork Linux - General 1 09-03-2005 04:40 PM
getmail/python 2.4 warning - after upgrade Andy Alkaline Slackware 3 04-13-2005 10:13 AM
Xine? this is twisted uranologist Linux - Software 10 03-07-2004 03:45 PM


All times are GMT -5. The time now is 03:55 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration